@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400&family=News+Cycle&family=Zeyada&display=swap');
:root {
  --c_1: #F2CEFF;  /* colo de titulos y fecha */
  --c_1cc: rgba(242, 206, 255, 0.80);
  --c_1dd: rgba(242, 206, 255, 0.87);
  --c_1_2: transparent; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #EE561B33; /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.80);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #00EBFF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #ffffff; /* color de los textos del bloques*/
  --c_bloques2: #ffffff;

  --c_ConfirmarB:  rgba(242, 206, 255, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #F2CEFF;
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #F2CEFF;
  --c_sliderBorder: #F2CEFF;

  --f_FF1: 'Darker Grotesque', sans-serif;
  --f_FFEspecial: 'Zeyada', cursive;
  --f_FFRegular: 'News Cycle', sans-serif;

  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}


.headerDinamicoT
{
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 12vw;
  line-height: 16vw;
  top: 7vw;
  width: 100%;
  text-align: center;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #000000);
  background: #FDFDFD;
  background: linear-gradient(to bottom, #00EBFF 50%,  #004EFF 85%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 2.5vw;
  top:  17vw;
  width: 100%;
  font-family: var(--f_FF1) !important;
  color: var(--c_1);
  filter: drop-shadow(1px 1px 1px #00000066);
}



.pArriba{

  height: 20vw;

  background-position: 50% 3%;
  background-repeat: no-repeat;
  background-size: 80%;
}



.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.fecha_Fe{
    filter: drop-shadow(3px 3px 3px #000000);
  background: #FDFDFD;
  background: linear-gradient(to bottom, #D37E71 50%,  #FFD3DD 85% ,  #FFFFFF 5%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}




@media only screen and (max-width: 600px)
{

  .pArriba{
    height: 60vw;
    background-position: 50% 7%;
    background-size: 90%;
  }

  
  .headerDinamicoT
  {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    margin-bottom: 0rem;

  }
  .headerDinamicoT_Ti
  {
    position: absolute;
    font-size: 30vw;
    line-height: 40vw;
    top: 15vw;

  }
  .headerDinamicoT_Te
  {
    position:absolute;
    text-align: center !important;
    font-size: 8vw;
    top: 48vw !important;
  }
  

}
